* configure.ac: Require libksba 0.9.11.
[gnupg.git] / common / asshelp.h
2004-12-18 Werner KochAvoid the " map_to_assuan_status called with no error...
2004-03-06 Werner KochPreparing for a release